> ## Documentation Index
> Fetch the complete documentation index at: https://docs.freeplay.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Tag

> 
Create a new tag in the project. If color is not provided, it will be auto-assigned.



## OpenAPI

````yaml https://app.freeplay.ai/openapi.json post /api/v2/projects/{project_id}/tags
openapi: 3.1.0
info:
  title: Freeplay API
  version: 0.1.0
servers: []
security:
  - BearerAuth: []
paths:
  /api/v2/projects/{project_id}/tags:
    post:
      tags:
        - Tags
      summary: Create Tag
      description: >-

        Create a new tag in the project. If color is not provided, it will be
        auto-assigned.
      operationId: post_create_tag
      parameters:
        - name: project_id
          in: path
          required: true
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              properties:
                name:
                  title: Name
                  type: string
                color:
                  default: null
                  title: Color
                  type:
                    - string
                    - 'null'
              required:
                - name
              title: CreateTagRequest
              type: object
      responses:
        '201':
          content:
            application/json:
              schema:
                properties:
                  id:
                    title: Id
                    type: string
                  name:
                    title: Name
                    type: string
                  color:
                    title: Color
                    type: string
                required:
                  - id
                  - name
                  - color
                title: TagResponse
                type: object
          description: 'TagResponse(id: str, name: str, color: str)'
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````